# Spanish messages file

# IMPORTANT - when a new message token is created, ensure that the
#             documentation is updated too.
# See Interactor/Documentation/Customisation.html


Fetcher_DNS: Resolviendo dirección del servidor
Fetcher_Connect: Conectando con el servidor
Fetcher_SSL: SSL handshake
Fetcher_Send_Request: Enviando solicitud
Fetcher_Send_Data: Enviando datos de formulario
Fetcher_Recv_Header: Esperando cabecera
Fetcher_Recv_Body: Recibiendo contenido de documento
Fetcher_Aborted: Interrumpido
Fetcher_Finished: Finalizado

Fetch_Error_Create: Error al crear user-agent
Fetch_Error_Hostname: Imposible encontrar el servidor especificado
Fetch_Error_Connect: Error al conectar con el servidor
Fetch_Error_Ssl_connect: Error al realizar una conexión SSL con el servidor
Fetch_Error_Request: Error al enviar la solicitud HTTP
Fetch_Error_Headers: Error al leer o procesar cabeceras de datos
Fetch_Error_Body: Error al procesar el contenido
Fetch_Error_Timed_out: Superado tiempo de espera de la cabecera del documento
Fetch_Error_Unknown: Error desconocido


# Text for error page 

Fetcher_Error: Error
Fetcher_Error_URL_Retrieved: No se ha podido cargar la página
Fetcher_Error_URL_Whilst: Error al cargar la página
Fetcher_Error_Following: Se ha producido el siguiente error
Fetcher_Error_Generated: Error de página generado por


# About page 

Plugin_About_Version: Número de versión
Plugin_About_Registered: Registrado para
Plugin_About_Pin: PIN Oregan

Unknown_License_Owner: Usuario no registrado
Unknown_License_Pin: NO REGISTRADO


# Modem status

Modem_Dial_Start: Dialling...
Modem_Dial_End_Success: Online
Modem_Dial_End_Failure: Could not dial up
Modem_Hangup_Start: Hanging up...
Modem_Hangup_End: Offline
Modem_Connection_Error: Connection problem
Modem_Timed_Out: Idle: disconnected
Modem_Go_Online: Do you want to go On-Line ?

# Connection details

Connection_Speed: Connected at %SPEED bps
Connection_Duration: Duration %DURATION mins


# Fetchtofile strings

FetchToFile_Idle: Waiting to fetch file
FetchToFile_Downloading: Downloading file
FetchToFile_Finished: Download completed
FetchToFile_Aborted: Download aborted


# Upgrade text strings

Upgrade_Update_Available: There are updates available for download, do you wish to upgrade?
Upgrade_No_Updates: You already have all updates
Upgrade_Error: There was an error during the upgrade, please try again later
Upgrade_Please_Wait: Upgrading, please wait ....
Upgrade_Do_Not_Disconnect: Please do not turn-off or disconnect the STB whilst upgrade is in progress.

# URI Dispatcher error messages

URIDisp_HTTPError: El formato del archivo solicitado\n'%SCHEME://%SERVER/.../%LEAF' no es compatible.
URIDisp_HTTPErrorTrunc: La página Web solicitada\n'%SCHEME://%SERVER/%SEP%LEAF' no está disponible.
URIDisp_ServerError: El sitio Web solicitado\n'%SCHEME://%SERVER' no responde.
URIDisp_GeneralError: La página Web solicitada\n'%PAGE' no está disponible.

# MediaPlayer messages --------------------------------------------------

MediaPlayer_Track_Idle: <no track>
MediaPlayer_Track_Unknown_Title: <untitled>
MediaPlayer_Playstate_Playing: Play
MediaPlayer_Playstate_Stopped: Stop
MediaPlayer_Playstate_Paused: Pause
MediaPlayer_Playstate_FastForward: FFWD
MediaPlayer_Playstate_FastRewind: FREW
MediaPlayer_Playstate_Buffering: Downloading


# Favourite messages --------------------------------------------------

Favourites_Loading: Loading Favourites, please wait.
Favourites_Deleting: Really delete favourite?
Favourites_No_Favourite_Selecte: You must select a favourite.
Favourites_Title: Title
Favourites_URI: URI


# Session fetching messages -----------------------------------------------

Session_FetchingData: Downloading document - %FETCHEDSIZE %UNITS%PERCENT
Session_RemainingItems: Remaining items %REMAININGITEMS
Session_CompletedFetch: Document completed (%FETCHTIME)


# IME message -------------------------------------------------------------

IME_Entry_Style_Multitap: Multitap
IME_Entry_Style_Predictive: Predictive

# VOD Player messages -----------------------------------------------------
VOD_Player_AlreadyPlaying: VOD already playing

# Tuner messages ---------------------------------------------------------- 
GUI_GotoChannelInvalidChannel: Invalid channel name or number

# Desktop -----------------------------------------------------------------

Desktop_HandleURIFailed: Could not find application to handle %URL
